<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11977" pointId="1692" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-03-31 14:22:33" timeDiffer="0">
  <longitude>113.309375</longitude>
  <latitude>23.391985</latitude>
  <direction>121.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145779_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市花都区机场大道东</address>
  <locationDescribe>在广州白云国际机场-T1航站楼附近</locationDescribe>
  <currentTime>1743402153483</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250331/1743402153483.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>